<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/Effects/EffectParticle/Player/EffBreathVapourMedium.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/ddc/_eff_breath_vapour_medium_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">EffBreathVapourMedium.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d1/ddc/_eff_breath_vapour_medium_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno"><a class="line" href="../../d5/df1/class_eff_breath_vapour_medium.html">    1</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d5/df1/class_eff_breath_vapour_medium.html">EffBreathVapourMedium</a> : <a class="code hl_class" href="../../de/d27/class_effect_particle.html">EffectParticle</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{   </div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d5/df1/class_eff_breath_vapour_medium.html#a69de68940e8874bcd7a7b489264fa827">    3</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../d5/df1/class_eff_breath_vapour_medium.html#a69de68940e8874bcd7a7b489264fa827">EffBreathVapourMedium</a>()</div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span>        <a class="code hl_function" href="../../de/d27/class_effect_particle.html#a3ffb48e5e6133e3736d4d3d8ca3c30c4">SetParticleID</a>(<a class="code hl_class" href="../../dd/dd2/class_particle_list.html">ParticleList</a>.<a class="code hl_variable" href="../../dd/dd2/class_particle_list.html#a3514da70637b747cc6d02ca8a5ca026b">BREATH_VAPOUR_MEDIUM</a>);</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span>    }</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span>}</div>
<div class="ttc" id="aclass_eff_breath_vapour_medium_html"><div class="ttname"><a href="../../d5/df1/class_eff_breath_vapour_medium.html">EffBreathVapourMedium</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d1/ddc/_eff_breath_vapour_medium_8c_source.html#l00001">EffBreathVapourMedium.c:2</a></div></div>
<div class="ttc" id="aclass_eff_breath_vapour_medium_html_a69de68940e8874bcd7a7b489264fa827"><div class="ttname"><a href="../../d5/df1/class_eff_breath_vapour_medium.html#a69de68940e8874bcd7a7b489264fa827">EffBreathVapourMedium::EffBreathVapourMedium</a></div><div class="ttdeci">void EffBreathVapourMedium()</div><div class="ttdef"><b>Definition:</b> <a href="../../d1/ddc/_eff_breath_vapour_medium_8c_source.html#l00003">EffBreathVapourMedium.c:3</a></div></div>
<div class="ttc" id="aclass_effect_particle_html"><div class="ttname"><a href="../../de/d27/class_effect_particle.html">EffectParticle</a></div><div class="ttdoc">Wrapper class for managing particles through SEffectManager.</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/def/_effect_particle_8c_source.html#l00004">EffectParticle.c:5</a></div></div>
<div class="ttc" id="aclass_effect_particle_html_a3ffb48e5e6133e3736d4d3d8ca3c30c4"><div class="ttname"><a href="../../de/d27/class_effect_particle.html#a3ffb48e5e6133e3736d4d3d8ca3c30c4">EffectParticle::SetParticleID</a></div><div class="ttdeci">void SetParticleID(int id)</div><div class="ttdoc">Sets the id of the particle to be used.</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/def/_effect_particle_8c_source.html#l00303">EffectParticle.c:303</a></div></div>
<div class="ttc" id="aclass_particle_list_html"><div class="ttname"><a href="../../dd/dd2/class_particle_list.html">ParticleList</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d4f/_particle_list_8c_source.html#l00011">ParticleList.c:12</a></div></div>
<div class="ttc" id="aclass_particle_list_html_a3514da70637b747cc6d02ca8a5ca026b"><div class="ttname"><a href="../../dd/dd2/class_particle_list.html#a3514da70637b747cc6d02ca8a5ca026b">ParticleList::BREATH_VAPOUR_MEDIUM</a></div><div class="ttdeci">static const int BREATH_VAPOUR_MEDIUM</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d4f/_particle_list_8c_source.html#l00145">ParticleList.c:145</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../dir_80278677bb134cdbd78522fbaaebb415.html">Effects</a></li><li class="navelem"><a class="el" href="../../dir_d352a1b47e56d9b55195a5be468a32df.html">EffectParticle</a></li><li class="navelem"><a class="el" href="../../dir_c7b69338941518bc99cf44428cef51c5.html">Player</a></li><li class="navelem"><a class="el" href="../../d1/ddc/_eff_breath_vapour_medium_8c.html">EffBreathVapourMedium.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
